Page 1 of 1

What kernel version the FsArchiver is supported

Posted: Sun Aug 01, 2010 3:50 pm
by m4free2004
Hi,

I have RHEL 3 and I would like to get if you have the kernel version that I can use the FsArchiver,

Thanks

Re: What kernel version the FsArchiver is supported

Posted: Mon Aug 02, 2010 8:59 am
by admin
fsarchvier can be compiled and executed on rhel5, and it has been tested on rhel3 filesystems. But I haven't tried to run it on rhel3, so I cannot tell you whether or not it will work. e2fsprogs-1.39 is required to compile it so I guess it may not work on rhel3. On the other hand, fsarchiver should be able to save and restore rhel3 filesystems (it will preserve the ext2/ext3 features so that and old kernel is able to read it), so you can just run fsarchiver from SystemRescueCd.

Re: What kernel version the FsArchiver is supported

Posted: Tue Aug 31, 2010 8:42 am
by mydadisalive
Hi,
On a similar note, we want to use fsarchiver to perform live backup on rhel3.
We want to know if anyone was able to compile it on rhel3?

Thanks.
[email protected]